/* Common tags                 */
 		

body 
{
    font-family:Verdana;
    font-size:small;
    color:#000000;
    margin: 0px;
    padding: 0px;
	text-align: left;	
 }
select /* drop down lists in forms */
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

textarea /* large multi-line text boxes in forms */
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

input /* input elements in forms, e.g radio buttons, text boxes, etc. */
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}
A:link      { color: #41519A; text-decoration:none; }
A:visited 	{ color: #41519A; text-decoration:none; }
A:active 	{ color: #41519A;  cursor:hand; text-decoration:none; }
A:hover 	{ color: #B2C3E1;  cursor:hand; text-decoration:"underline"; }
		
A.bodyLink:link     { color: #41519A; text-decoration:none; font-weight:bold; }
A.bodyLink:visited 	{ color: #41519A; text-decoration:none; font-weight:bold; }
A.bodyLink:active 	{ color: #41519A;  cursor:hand; text-decoration:none; font-weight:bold; }
A.bodyLink:hover 	{ color: #B2C3E1;  cursor:hand; text-decoration:"underline"; font-weight:bold; }
	
	button{ line-height:48px;}
p
{
	line-height: 1.4em;
}

.title
{
    text-transform: uppercase;
    font-family: verdana;
    font-size: large;
    font-weight: bold;
    color: #41519A;
 }

hr {
	border: 0px;
	border-top: 2px solid #41519A;
	height: 2px;
}

img
{
	border-width: 0px;	
}

ul
{
	list-style-image: url(Images/bullet.jpg);
	list-style-position: outside;
	list-style-type: disc;
	font-family: verdana;
	margin:0px 0px 20px 40px;
	padding:0px;
}

.menutextindent
{
    font-size: small;
}

/* Headings                    */
 
h1
{
	font-size: large;
	color: #6B7EBF
}

h2
{
	font-family: Verdana;
	font-size: medium;
	margin-top: 30px;
	color: #6B7EBF;
	margin-bottom: -15px;
}
	
h3
{
	font-family: Verdana;
	font-size: small;
	margin-bottom: -15px;
	color: #6B7EBF;
	padding-left: 15px;
}

h1, h2, h3, h4
{
	margin: 0px;
	font-family: Verdana;
}

/* Tables                      */
 	
.table
{
	font-size: 1em;
}

.tableheader
{
	  background-color:#5B6DB5;
}

.tdlogo
{
	text-align: left;
	width: 184px;
	float:left ;	
}

.tdheaderbar 
{
	background-image: url(Images/bar.jpg);
	text-align: left;
	height: 24px;
}

.tdmenu 
{
	background-color:#41519A;
	margin-bottom:20px;
	vertical-align: top;
}

.tdfooter
{
	font-family: Verdana;
	font-size:x-small;
	font-weight: normal;
	color: #41519A;
}

.floatL
{
	float:left;
}


.menutextcontent
{
    font-size: x-small;
}
td.tdpadding
{
    padding-bottom:2px; 
}
.titlecontent
{
    text-transform: uppercase;
    font-family: verdana;
    font-size:large;
    font-weight: bold;
    color: #41519A;
 }
h4
{
	font-family: Verdana;
	font-size: x-small;
	color: #6B7EBF;
	padding:0px;
	padding-left: 4px;
	padding-top:4px;
}

.fullwidth
{
	width:100%;
}



#header
{
    height:117px;
    background: #5B6DB5 url(Images/logo.jpg)  no-repeat left top  ;
}
#sitename
{
    padding-top:25px ; 
	text-align: center;
	font-family: verdana;
	font-size: x-large;
	font-weight: bolder;
	color: #FFFFFF;  
}

#navtop
{
    font-weight:  bolder;
}

#navtheme
{
    float:right;
    margin-right:30px;
    color: #41519A;
    margin-top:1px;
    display:inline;
}
#navmenu
{  
    font-size: 12px;
    font-weight:  bolder;
    font-family:  新宋体;
 
}
.navuserstatus
{
    float:right;
    padding-top:5px ;
    padding-right:30px ;
    color: #6B7EBF;
}

.status
{
    color:#6B7EBF;
}
.navmaster
{
    padding-top:5px ;
    padding-left:30px ;
    text-align:left ;    
}
#footer
{
   margin-top:20px ;
   padding-bottom:20px ;
   text-align :center ;
}

/* Make main navigation bars from a unordered list for easy update and better accessibility */
#sitenav
{
    float:left;
    display:inline;
    margin-left:18px; 
    margin-right:0px;
    margin-top: 1px;
}

#sitenav ul
{  
    list-style-type: none;
    list-style-image:none;
    margin:0px 12px;
    padding:2px 0 0 0;
    text-align: left;
    display: inline;
}

#sitenav ul li
{
    display: inline;
    margin:0px　0px;
    padding:2px 0 0 0;
}

#maincontent
{
    background:url(Images/columleftbg.jpg) repeat-y top left ;
}


#columleft
{    
    float :left ;
	width: 184px;
	padding-bottom:40px;
}

#columright
{    
    margin-left:184px;
}

/* Hide from IE5-Mac.Only IE-Win sees this. \*/
* html #columright
{
    height:1%;
    margin-left:0px;
}
* html #columleft
{
    margin-right:-3px;
}
* html img #columleft
{
    margin:0px -3px;
    ma\rgin:0px;
}
/* End hide from IE5/Mac */

.columleftblock         
{
    padding :12px 0px 8px 0px ;
}
.columrightblock        
{  
    padding :0px 40px 0px 40px ;
}


.displayblockleft
{     
    padding-bottom:2px;
    width:50% !important;
    width :49.95% ;
    height :300px ;
    float :right ;
    max-width:50% !important;
    max-width:49.95% ;
}
.displayblockright
{
    padding-bottom:2px;
    width :50% ;
    height :300px ;
    float :right ;
    overflow:hidden;
} 
.displayblockfixed
{
    padding-bottom:2px;
    width:50% !important;
    width :49.95% ;
    height :602px ;
    float :right ;
    max-width:50% !important;
    max-width:49.95%;
} 

.repeater                       
{    
    margin-top:25px ;
    margin-left:6px ;
    margin-right:8px;
    margin-bottom:0px ;
    height :275px ;
    
    background-color:   White  ;
    color:  Black; 
    border :1px solid #EFE6F7 ;
}

.repeatertitle 
{ 
    background-color:#41519A ; 
    height :25px ; 
    line-height:25px ; 
    padding-left:20px ; 
    padding-right:20px ; 
    margin-bottom:0px ;
    color :White ;
}
.repeatercontent
{ 
    height :22px ; 
    line-height:22px ; 
    padding-left:20px ; 
    padding-right:20px ; 
    color : Black  ;
    margin-top:5px ;
}
.grivewcontent
{ 
    line-height:22px ; 
    color :  Black  ;
    margin-left:20px ;
    margin-right:20px ;
    height:213px;
    overflow:hidden;
}
.grivewcontent1
{ 
    color :  Black  ;
    margin-left:20px ;
    margin-right:20px ;
}
.grivewcontentfixed
{    
    line-height:22px ; 
    color :  Black  ;
    height:230px;
    overflow:hidden;
}
.grivewcontenttime
{
    color:#41519A;
}
.repeatercontentleft
{ 
    float : left  ;
}

.repeatercontentright
{
    float :right ;
} 
.clearboth
{ 
    margin:0px;
    padding:0px;
    clear :both ;
}
                            
.repeatertitletop
{
    background-color:#e1eafb ;
    width :100% ;
    margin-top:0px ;
    margin-bottom:12px ;
}
.repeatertitlecontent
 {
    width :100% ;
}
.left0
{
    width:27% ;
    float :left ;
    text-align :center ;
}
.left1
{
    width:25% ;
    float :left ;
    text-align :center ;
}

.left2
{
    width:15% !important;
    width:14.95% ;
    float :left ;
    text-align :center ;
}

.left3
{
    width:18% ;
    float :left ;
    text-align :center ;
}

.left4
{
    width:14% !important;
    width:14.95% ;
    float :left ;
    text-align :center ;
}
.tdtop
{
	vertical-align: top;
}
.listresultRecord
{
    background-color:#99ACDD;
    margin:16px ;  
    overflow:auto ;
}
.providecolor
{
    background-color:#99ACDD;
}

.login
{
    margin:12px 8px 12px 8px ;
}

.textboxcontent
{
}
.textbox
{
}
.selectcontent
{
    margin:2px 4px 2px 0px ;
    text-align:center;
}

.button {
    border:1px solid #f2ad4e;
    color:#FFFFFF;
    background-color:#f2ad4e;
    font-size:1em;
}
.buttondefault {
    border:1px solid Green ;
    color:#FFFFFF;
    background-color:#f2ad4e;
    font-size:1em;
}
.dropDownlist
{
    
}



.listart
{    
    margin-top:8px ;
    margin-left:8px ;
    margin-right:8px ;
    margin-bottom:20px ;
    padding :40px 40px 12px 40px ;
    background-color:White ;
}
.listhelp
{    
    margin-top:8px ;
    margin-left:8px ;
    margin-right:8px ;
    margin-bottom:20px ;
    padding :10px 30px 20px 30px ;
    background-color:White ;
}
.titleart
{
    text-transform: uppercase;
    font-family: verdana;
    font-size: large;
    font-weight: bold;
    color: #000000; 
    line-height:    22px; 
    font-weight: bold ;
}
.subtitle
{
    margin-bottom:40px ;     
}
.artcontent
{
    text-align :left ;
    font-size:10.5pt ;
}
.artfoot
{
    margin-top:50px;
    text-align :right ;
}


.catalog1
{
    background-color:#EFF0E8;
    border:solid 1px #364820 ;
    padding:16px;
    margin-bottom:25px;
}
.catalog
{
    padding:16px;
    margin-bottom:25px;
    padding-top:5px ;
    width:400px ;
}
.catalogsearch
{
    padding:16px;
    margin-bottom:16px;
    padding-top:0px ;
    width:160px;
}
.dropDownlist
{
   	margin-left: 1em;
	background-color: #EFF0E8  ;
	color:#00732E;
	border:solid 1px Blue ;
}
.listresult
{
    padding:16px ;  
    overflow:auto ;
    padding-top:20px;
    position:relative ;    
}


.admincatalogmenu
{
    text-align:left;
    float :left;
    width:100px ;
    margin-left:40px ;
}
.admincatalogmenu1
{
    text-align:left;
    float :left;
    width:100px ;
    margin-left:40px ;
    margin-top:8px;
}
.leftplace
{    
	text-align:  left;	
	float: left;
    padding-right:50px;
}

.txtBox1 {
    border: 1px solid #964327;
    font-size:1em;
    background-color:#FFFFFF;
    width:200px ;
    height:50px ;
}
.txtBox2 {
    border: 1px solid #964327;
    font-size:1em;
    background-color:#FFFFFF;
    width:100px ;
}
.txtBox3{
    background-color:#FFFFFF;
    width:200px ;
}

.group
{
    padding:8px ;
    background-color:White; 
}
.groupname
{
    padding:16px 8px 0 8px ;
}
	
.alignleft
{
	text-align:left;
}

.alignright
{
	text-align:right;
}
.aligncenter
{
	text-align: center;
}
	
.floatR
{
	float:right;
}

#sitename a:link
{
    color:#FFFFFF;
} 
#sitename a:visited 
{
    color:#FFFFFF;
}
#sitename a:hover 
{
    color:#B2C3E1;
}

#sitename a:active
{
    color:#FFFFFF;
}




.matchsignup
{    
    line-height:25px;
    border :1px solid #b2c3e1 ;
    margin:16px 0 16px 0 ;
}
.matchsignuptitle
{
    background-color:#e1eafb;/*#ecf1f7; */
}
.matchsignupcontent
{
     padding:8px;
}
.player
{
    border :1px solid #EFE6F7 ;
    float :left ;
    margin-left:8px ;
    margin-bottom:8px ;
    padding:2px ;
    background-color:#99ACDD;
}
.judgecode
{
    background-color: #e1eafb ;
    width:40px;
    height:20px;
}
.signuptop
{
    height:24px ; 
    background-color :#c1d2ec ;
    border-top:#99ACDD 1px solid;
    line-height:24px;
    padding:0 4px 0 4px ;
}
.signupcontent
{
    padding:0 15px 0 15px ;
}
.LotTable
{
    
    background-color:#e1eafb;
}
.LotTableTitle
{
    background-color:#41519A ;
    color:White;
}
.LotTableAltCol
{
    background-color:#b2c3e1;
}




.date
{
    text-align:right;  
    font-weight:bold;
    margin-bottom:4px;  
}
.post
{
    margin-bottom:30px;
    text-align:left;
    border :1px solid #b2c3e1 ;     
    border-right:2px solid #b2c3e1;
    border-bottom:2px solid #b2c3e1;
}
.posthead
{
    background-color:#e1eafb;
    border-bottom:1px solid #b2c3e1 ;
    padding:8px;
    padding-left:4px;
    padding-right:4px;
    font-weight:bold;
}
.postbody
{
    text-align:left;
    line-height:25px;
    padding:8px;
}
.postfoot
{
    border-top:1px solid #b2c3e1 ;
    color:Gray;
    padding:4px;
    font-size:small;
}
.RepeaterListFooter
{
    text-align:right;
}
/*                         20090223 add                      */

.repeatertitle  a:link, #friendlink a:link
{
    color:#FFFFFF;
} 
.repeatertitle  a:visited , #friendlink a:visited 
{
    color:#FFFFFF;
}
.repeatertitle  a:active, #friendlink a:active
{
    color:#FFFFFF;
}
.repeatertitle  a:hover, #friendlink a:hover 
{
    color:#B2C3E1;
}
.margin_5
{ 
    margin:5px 0px;
}
.registerprofile
{
    background-color:#41519A;
    color:White;
    font-weight:bold;
}

/*                      20090319 add                        */

.tableBorder /* This is the outline round the main forum tables */
{
   
    /*border: 1px outset; solid*/
    border-top:1px solid #99ACDD;
    border-left:1px solid #99ACDD;
    border-bottom:1px solid #41519A;
    border-right:1px solid #41519A;
    background-color: #FFFFFF;
}
.column /* td.column is the main heading row of the table, shows either the table title, or the column headings, such as 'Posts', 'Last Post' etc. Top row of all tables. */
{
    font-weight: bold; 
    font-size:  small; 
    background-color: #6B7EBF;  
    background-image: url(Images/bg_th.gif); 
    background-repeat: repeat-x; 
    COLOR: white;
}
.columnL /* Forums column cells on main page; last post, replies, view cells on ShowForums page (shaded cells?)c1d2ec dde7f7*/
{
    background-color: #dde7f7;
	border-top: 0px solid #53A3E2;
}

.columnR /* TD.fh3 is Threads, Posts cells on main table, Thread cells on ShowForum page (not shaded?) */ 
{
	background-color: #FFFFFF; 
	border-top: 1px solid #99ACDD;
	border-left: 1px solid #99ACDD;
}

.discusstop
{
    height:40px ; 
    background-color :#c1d2ec ;
    border-bottom:#41519A 1px solid;
    line-height:40px;
    padding:0px ;
}
.discusstop2
{    
    height:28px ; 
    background-color :#B2C3E1 ;
    border-top:#B2C3E1 1px solid;
    border-left:#B2C3E1 1px solid;
    border-right:#B2C3E1 1px solid;
    border:#B2C3E1 1px solid ;
    line-height:28px;
    padding:0px  8px;
}
.discusscontent
{
    border:1px solid #B2C3E1;
    border-top:0px ;
    line-height:20px;
    padding:4px 20px 8px 20px;
}
.titletext
{     
    padding:4px;
}
.contenttitle
{
    background-color:#e1eafb;/*#ecf1f7; */
    border-top:1px solid #99ACDD;
    border-bottom:1px dotted #c1d2ec;
    line-height:24px;
}
.contenttext
{
     padding:8px;
     line-height:20px;
}

/*                      20090409 add                        */
fieldset
{
    border:#6B7EBF solid 1px;/*the middle color h1*/
    padding:8px;
}
legend
{
    
}

.happyTable {
	padding: 0px 3px 6px 3px;
	border-style: solid;
	border-width: 2px;
	border-color: #41519A;/*the little color*/
	text-align: left;
	background-color: #FFFFFF;
}
.happyTableHeader {
	border-style: solid;
	border-width: 2px;
	padding: 4px 8px 2px 8px;
	font-family: 宋体;
	font-weight: bold;
	background-color: #6B7EBF;/*the middle color h1 */
	color: #FFFFFF;
	top: -4px;
	position: relative;
	border-top-color: #B2C3E1;/*the large color ah */
	border-bottom-color: #41519A;/*the little color al*/
	border-left-color: #41519A;
	border-right-color: #41519A;
}
#ListShortInfo
{
    margin-top:4px;
}

#ListShortInfo ul
{  
    margin:0px;
    padding:0px;
    list-style-type: none; 
    list-style-image:none ;
    text-align: left;
}

#ListShortInfo ul li
{
    display:inherit;
}

.tableborder
{
    border:1px solid #99ACDD ;/*signuptop*/
}
.tablecolumnleft
{
    background-color:#99ACDD ;
    padding:8px;
}
.tablelistcontent
{
    padding:16px 8px 20px 8px;
}
.tablerowtop
{
    background-color:#e1eafb;/*LotTable*/
    padding:2px;
}
.tablerowfoot
{
    border-top:1px solid #e1eafb ;
    padding:4px;
}

/*Modal Popup*/
.modalBackground {
	background-color:#e1eafb;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
}
.modalPopupDrag
{
    background-color:#DDDDDD;
    border:solid 1px Gray;
    color:Black;
    text-align:center;
}
#friendlink
{ 
    clear:both ;
    border:#41519A solid 1px;
    background-color:#41519A ;
    font-size:  small;
    font-weight:bold ;
    margin:18px 8px 0px 6px;
    color:White;
    padding:4px 16px 2px 16px;
}
.link
{
    border:#41519A solid 1px; 
    margin:0px 8px 0px 6px;
    line-height:22px;   
    padding:2px 16px 2px 16px;
}

.background_border
{
    background-color :#c1d2ec ;
    border:#99ACDD 1px solid;
    line-height:24px;
    padding:0 4px 0 4px ;
}



#submenu ul
{
    list-style-image:url(Images/bullet.jpg);
    list-style-position:outside;
    list-style-type:square;
    margin:0 0 0 30px;
    padding:2px 0 0 0 ;    
}
#submenu ul li /**/
{
    float /*ie5 ie6 cant see*/:  left;
}

*+html #submenu ul li
{
    float :none;/*only ie7 ie8 can see*/
}

.hoverstyle
{
    font-weight:bold;
    background-color:#41519A;
}
.selectedmain
{
    font-weight:bold;
    background-color:#41519A;/*eff0e8*/
    color:#B2C3E1!important;
}
.selected
{
    float:left;width:100%;
    font-weight:bold;
    background-color:#99ACDD;/*00732e*/
}
/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#EFF0E8;
	opacity:.8;
	filter: alpha(opacity=80);
	 line-height:normal ;
}

*html .popupMenu{ width:500px;}/*only < ie6 can see*/

.clubwelcom{ float:left;}
.clubclick{ float:left; font-style:italic; margin:4px 0 0 12px;}
.floatfix{ height:100%; overflow:auto;}

.signup{float:left; margin-right:20px; margin-top:8px; line-height:normal;}
.hcss{ display:   inline-block; padding:1px 8px; margin:5px 0px 8px 0px;   border-bottom:1px dashed black; }
.signupadmin{border-bottom:1px ; font-weight:bold; border-bottom-style: dashed  ; margin:8px 8px;}

.updateprogress{opacity:.8;	filter:alpha(opacity=80);background: White url(../../Images/loading.gif) no-repeat ;background-position:  center;width:200px;color:Fuchsia;border:2px solid #41519A ;z-index:999 ;box-shadow:rgba(0,0,0,.8) 3px 3px 3px;}

.updateprogresstext{
     line-height:30px; vertical-align: middle; text-align: center;
}


.gonggao{height:250px; width:300px; overflow:hidden; border:1px solid #41519A; padding:12px 8px; background-color:#99ACDD; margin-right:8px;}
.gonggaocontent{ padding:12px 8px 8px 8px;  height:200px; overflow: auto; }


.rankingtop{ color: White; background-color :#99ACDD ;border-top:#41519A 1px solid;display:block;  padding:4px;  width:40%; font-size:x-large; font-weight:bold; }
.ranking{padding:1px; border:1px solid #41519A; background-color:#99ACDD;} 

.DDControl{padding: 0px;font: .95em Tahoma, Arial, Sans-Serif; font-family:@黑体 @华文新魏;color: #666;}

/*	DataPager	*/
div.DDPager{padding: 0px 6px;}
.DDFloatLeft{float:left;}
.DDFloatRight{	float:right;}
.DDFooter{	background-color: #dbddff;}
.DDSelected{background-color: #fdffb8;}

.datapager{ font-size:12px; margin:16px; text-align:right;}
#topic{ font-size:14px;}
#topic .graytext{ color:Gray;}
#topic .listrow{ border-bottom:1px dashed #d8d8d8; padding:16px 12px;}
#topic .dateinfo{ padding:0px 0 20px 0; font-size:14px; color: Black; font-weight:bold; font-family:  华文隶书;}
#topic .subject{padding:0px 0px 0px 0px;}
#topic .content{ margin:0px 30px;}
#topic .commend{ margin:8px 0px 0px 0px; font-size:12px;}
.cityselect{ padding:0px 0 2px 0 ; color:#41519A;}
.dissrepeaterpager{ text-align:center; padding:8px 8px 4px 8px;}
.topicsdissbox{width:600px; border:2px solid #d8d8d8; padding:8px 8px 8px 8px; margin:12px 0 0px 20px; background-color:White;}
.topicsdisslist{border-bottom:1px dashed #d8d8d8; padding:8px 0; margin:0 8px 0 8px;}
.topicsdisspost{padding:4px 8px;}

#topic UL {	LIST-STYLE-TYPE: none;
	list-style-image: none;
	font-family: verdana;
	margin:0px 0px 0px 0px;
	padding:0px;}

#topic LI:hover {
	BACKGROUND: #f5f5f5; BORDER-BOTTOM: #d8d8d8 0px dashed
}

.homeTit {
 	BORDER-RIGHT: #57b5eb 1px solid;  BORDER-TOP: #57b5eb 1px solid;  BACKGROUND: #99ACDD;  BORDER-LEFT: #57b5eb 1px solid;  BORDER-BOTTOM: #57b5eb 1px solid
; padding:5px 25px 0 25px; margin:0px -16px 0 -16px;  border:0px;
	OVERFLOW: hidden; LINE-HEIGHT: 19px;   z-index: 1; HEIGHT: 27px
}
.homeTab {
	Z-INDEX: 2; FLOAT: left; 
}
.homeTab * {
	FLOAT: left; CURSOR: pointer
}
.homeTab LI {
	BORDER-RIGHT: #e3eaec 1px solid; BORDER-TOP: #e3eaec 1px solid; MARGIN-TOP: 5px; FONT-SIZE: 14px; OVERFLOW: hidden; BORDER-LEFT: #e3eaec 1px solid; LINE-HEIGHT: 19px; BORDER-BOTTOM: #e3eaec 1px solid; HEIGHT: 18px; border:0px white; padding: 0 8px;
}
.homeTab .select {
	BORDER-RIGHT: #dee4e7 1px solid; BORDER-TOP: #dee4e7 1px solid; BACKGROUND: #fff; MARGIN: 0px; BORDER-LEFT: #dee4e7 1px solid; LINE-HEIGHT: 29px; BORDER-BOTTOM: #dee4e7 0px solid; HEIGHT: 27px; border:0px; 
}
.homeTab .hoversytle{ padding:0 0px; text-decoration:underline; }

/*Popup Control*/
.popupControl{
	background-color:White;
	position:absolute;
	visibility:hidden;
}

.listviewtableheadertr{background-color: #e1eafb; line-height:30px; text-align:left; font-size:1.0em;}
.listviewtableheaderth{border-bottom:1px solid #99ACDD; text-align:left;}
.listviewtabletd{border-bottom:1px solid #99ACDD;line-height:30px;}

.clubhomeblock{padding:12px; background-color:White;  display:block; margin:8px 0px;	opacity:.8;	filter: alpha(opacity=80); }
.clubhometopr{ padding-top:4px; padding-right:8px;}
.siteimg{padding:0 12px; }
.ImageHand{ cursor:    pointer;}
.postattend{ padding-left:120px ;}

.hotline{display:block; position:absolute; z-index:5; top:30px; right:10px; margin-right:20px; color: Red;}
/* Accordion */
.accordionHeader
{
    border: 1px solid #e1eafb;
    color: white;
    background-color: #e1eafb;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected
{
    border: 1px solid #B2C3E1;
    color: white;
    background-color: #B2C3E1;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
.accordionContent
{
}

/* button 
---------------------------------------------- */ 
.mybutton { 
display: inline-block; 
zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */ 
*display: inline; 
vertical-align: baseline; 
margin: 0 2px; 
outline: none; 
cursor: pointer; 
text-align: center; 
 font-weight:bolder;
text-decoration: none; 
font: 14px/100% Arial, Helvetica, sans-serif; 
padding: .5em 2em .55em; 
text-shadow: 0 1px 1px rgba(0,0,0,.3); 
-webkit-border-radius: .5em; 
-moz-border-radius: .5em; 
border-radius: .5em; 
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
box-shadow: 0 1px 2px rgba(0,0,0,.2); 
} 
.button:hover { 
text-decoration: none; 
} 
.button:active { 
position: relative; 
top: 1px; 
} 
.bigrounded { 
-webkit-border-radius: 2em; 
-moz-border-radius: 2em; 
border-radius: 2em; 
} 
.medium { 
font-size: 12px; 
padding: .4em 1.5em .42em; 
} 
.small { 
font-size: 11px; 
padding: .2em 1em .275em; 
} 
/* color styles 
---------------------------------------------- */  
/* green */ 
.mybuttoncolor { 
color: #eaeefe; 
border: solid 1px #374689; 
background: #6e80cf; 
background: -webkit-gradient(linear, left top, left bottom, from(#667bda), to(#41519a)); 
background: -moz-linear-gradient(top, #667bda, #41519a); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#667bda', endColorstr='#41519a'); 
} 
.mybuttoncolor:hover { 
background: #5262ab; 
background: -webkit-gradient(linear, left top, left bottom, from(#5669bc), to(#3d4c91)); 
background: -moz-linear-gradient(top, #5669bc, #3d4c91); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5669bc', endColorstr='#3d4c91'); 
} 
.mybuttoncolor:active { 
color: #bbc4ed; 
background: -webkit-gradient(linear, left top, left bottom, from(#41519a), to(#667bda)); 
background: -moz-linear-gradient(top, #41519a, #667bda); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#41519a', endColorstr='#667bda'); 
} 

.signupadmincontent{ margin:8px 8px;}
.matchsignupplayerlist{ line-height:15px; font-size:12px;}
.matchsignupplayerad{padding:10px 10px 10px 10px; text-align:center;}

/* ajax tab theme */
.ajax__tab_custom .ajax__tab_header {font-family:verdana,tahoma,helvetica; margin-top:8px; line-height:18px; height:21px; font-size:12px;background:url(./images/tab-line.gif) repeat-x bottom;}
.ajax__tab_custom .ajax__tab_outer {padding-right:4px;background:url(./images/tab-right.gif) no-repeat right;height:21px;}
.ajax__tab_custom .ajax__tab_inner {padding-left:3px;background:url(./images/tab-left.gif) no-repeat;}
.ajax__tab_custom .ajax__tab_tab {height:21px;padding:4px;margin:0;background:url(./images/tab.gif) repeat-x;}
.ajax__tab_custom .ajax__tab_hover .ajax__tab_outer {background:url(./images/tab-hover-right.gif) no-repeat right;}
.ajax__tab_custom .ajax__tab_hover .ajax__tab_inner {background:url(./images/tab-hover-left.gif) no-repeat;}
.ajax__tab_custom .ajax__tab_hover .ajax__tab_tab {background:url(./images/tab-hover.gif) repeat-x;}
.ajax__tab_custom .ajax__tab_active .ajax__tab_outer {background:url(./images/tab-active-right.gif) no-repeat right;}
.ajax__tab_custom .ajax__tab_active .ajax__tab_inner {background:url(./images/tab-active-left.gif) no-repeat;}
.ajax__tab_custom .ajax__tab_active .ajax__tab_tab {background:url(./images/tab-active.gif) repeat-x;}
.ajax__tab_custom .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-top:0;padding:8px;background-color:#ffffff;}

.matchtitle{margin:0px 0 0px 0; padding:12px 0 12px 0; text-align:center;}
.ata-bk{background: #fff ;}
.ata-list-l{ margin-right:750px; }
.ata-list-r{ margin-left:750px; }
.ata-list{height:338px; overflow:hidden; margin:0px; }
.ata-list-title{font-size:16px; line-height:30px; margin:4px 4px;}
.ata-list-content{ line-height:25px; font-size:14px;}
.ata-listviewtabletd{border-bottom:1px solid #dcdaa9; line-height:32px; }
.atadisplayblock{padding-bottom:2px;width:50% !important;width :49.5% ;height :348px ;float :right ;max-width:50% !important;max-width:49.5% ; overflow:hidden; border:0px solid black;}
.ata-listrow{ border-bottom:1px dashed #d8d8d8; padding:0px 0px; margin:0px; line-height:30px; font-size:14px;}
.ata-listrow .graytext{ color:Gray; font-size:12px;}
.ata-listrow .content{  margin:0px 20px; font-size:12px;}
.ata-list-content UL {	LIST-STYLE-TYPE: none;	list-style-image: none;	font-family: verdana;	margin:0px 0px 0px 0px;	padding:0px;}
.ata-list-content LI:hover {	BACKGROUND: #f5f5f5; BORDER-BOTTOM: #d8d8d8 0px dashed;}
.ata-displayblock-left{ padding-right:20px;}

.myclearfix{ overflow:auto;_height:1%}
.myellipsis
{
    white-space:nowrap;
    width:100%;             /*  IE6需要定义宽度 */
    overflow:hidden;
    
    -o-text-overflow:ellipsis;  /*  Opera   */
    text-overflow:ellipsis; /*  IE SAFARI(WEBKIT)   */
    -moz-binding:url('ellipsis.xml#ellipsis');  /*   Firefox   */
}

.hot-destination-item{margin:0 -3px 0px -3px; padding:0px;}
.hot-destination-item table{width:100%}
.hot-destination-item a{display:block;overflow:hidden;height:40px;margin:3px;font-size:16px;line-height:40px;text-align:center;color:#fff;text-decoration:none;-webkit-text-size-adjust:none;}
.hot-destination-item tr:nth-child(1) td:nth-child(1) a,.hot-destination-item tr:nth-child(1) td:nth-child(4) a{background:#6bbc2c}
.hot-destination-item tr:nth-child(1) td:nth-child(2) a,.hot-destination-item tr:nth-child(1) td:nth-child(5) a{background:#00bca8}
.hot-destination-item tr:nth-child(1) td:nth-child(3) a,.hot-destination-item tr:nth-child(1) td:nth-child(6) a{background:#61aeef}
.hot-destination-item tr:nth-child(2) td:nth-child(1) a,.hot-destination-item tr:nth-child(2) td:nth-child(4) a{background:#fb5983}
.hot-destination-item tr:nth-child(2) td:nth-child(2) a,.hot-destination-item tr:nth-child(2) td:nth-child(5) a{background:#fcb23f}
.hot-destination-item tr:nth-child(2) td:nth-child(3) a,.hot-destination-item tr:nth-child(2) td:nth-child(6) a{background:#9062f0}

.hot-topic{position:relative;padding:10px}
.hot-topic-show{float:left}
.hot-topic-info{padding:8px 18px 0 55px}
.hot-topic-info h3{font-size:16px;margin:0;padding:0; font-weight: lighter; vertical-align:baseline;-webkit-tap-highlight-color:rgba(0,0,0,0)}/*color:#1ba9ba*/
.hot-topic-info p{font-size:12px;line-height:1.231;color:#9b9b9b;margin:0;padding:0;font:inherit;vertical-align:baseline;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.hot-topic-icon{position:absolute;top:50%;right:10px;width:8px;height:13px;margin-top:-7px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAZCAYAAAA4/K6pAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAESSURBVDiNndTBRwRRHMDxTzvstb+hfyMiIlaJ0mmzxFL/Tl1KK5Yo0aFTf0CHvUSn6NQpIjotsXTqsPMYz5uZt/tOM7+Z78czY2ZlMpkoVxdDXFpgdSrxAy5wtSgQ4r1ydoLrRYCdShzWEGMUOcAjThPXjsudNCLhGYxwhL8E0riTTuX4DgeYRfcMcFOHdKLzJ/TwG837dUgMwDM28ZNA7mMkBcBriXxF88MS6bYB8I51fCSQ24A0AfCJDbzV7aQNgG9sYRrN9zHOAQqcYTWaT3HeBhTmr6+fiLfx0gS0xtQ/xKy4DsiOU0Bh/vFkxTEQ4kFuXAWWigOwdByALtaWiQMww27l5uw4ACHqmf8LsmP4ByRURhqn5A2OAAAAAElFTkSuQmCC) 0 0 no-repeat;background-size:100%}
.hot-topic-show,.hot-topic-show img{width:45px;height:45px;background:#a1a1a1;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.mp-grid{margin:0px 260px 0px 0px;}
.mp-item-full{border-top:1px solid #ddd;border-bottom:1px solid #ddd;}/*background:#fff*/
.mp-item-list{border-top:1px solid #ddd;}
.mp-item-list:first-child{border:0 none}
.mp-actiable:active{background:#bdf5ff!important}
.mp-link-area{position:absolute;z-index:9;left:0;top:0;right:0;bottom:0;background:none!important}
.mp-grid-table a{display:block;background:white;text-align:center;color:#25a4bb;padding:10px; }
.mp-grid-table a:active{background:#bdf5ff!important}
.mp-grid-table{width:100%;border-collapse:collapse; margin:0px 0 8px 0;}
.mp-grid-table td{border:1px solid #ddd;border-collapse:collapse;background:white}

.pk_nbox_r{float:right; }
.pk_nbox{float:left;}
.nbox_figs{width:728px}
.nbox_figs img{ padding:1px; border:0px;}
.fig_a{float:left;width:180px; height:147px; overflow:hidden; display:inline; position:relative;}
.fig_aa{float:left; width:362px; height:147px; overflow:hidden; display:inline; position:relative;}

.fig_a .fig_imginfo { width:180px; height:147px; padding:170px 10px 10px 10px; position:absolute; left:0; top:0;cursor:pointer;background:url(#); }
.fig_a .fig_imginfo b { width:180px; height:147px;display:block;  position:absolute; left:0; top:150px; z-index:0; cursor:pointer; background:#0092b0; filter: alpha(opacity=80); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80); opacity:0.80;}
.fig_a .fig_imginfo span {position:relative; z-index:500;}
.fig_a .fig_imginfo h1{font-size:16px; color:#fc0; text-align:center; margin:0; padding:0;}
.fig_a .fig_imginfo p {font-size:12px; color:#fff; line-height:16px;}

.fig_aa .fig_imginfo { width:362px; height:147px; padding:170px 10px 10px 10px; position:absolute; left:0; top:0;cursor:pointer;background:url(#); }
.fig_aa .fig_imginfo b { width:362px; height:147px;display:block;  position:absolute; left:0; top:150px; z-index:0;cursor:pointer; background:#0092b0; filter: alpha(opacity=80); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80); opacity:0.80;}
.fig_aa .fig_imginfo span {position:relative; z-index:500;}
.fig_aa .fig_imginfo h1{font-size:16px; color:#fc0; text-align:center; margin:0; padding:0;}
.fig_aa .fig_imginfo p {font-size:12px; color:#fff; line-height:16px;}


/* tagscloud */
#tagscloud{width:250px;height:324px;position:relative;font-size:16px;color:#333;margin:0px 0px 0px 0px;text-align:center; border:1px solid #ddd;}
#tagscloud a{position:absolute;top:0px;left:0px;color:#333;font-family:Arial;text-decoration:none;margin:0 0px 0px 0;line-height:30px;text-align:center;font-size:14px;padding:1px 10px;display:inline-block;border-radius:3px;}
#tagscloud a.tagc1{background:#666;color:#fff;}
#tagscloud a.tagc2{background:#F16E50;color:#fff;}
#tagscloud a.tagc5{background:#006633;color:#fff;}
#tagscloud a.tagc3{background:#888;color:#fff;}
#tagscloud a.tagc4{background:#faa51a;color:#fff;}
#tagscloud a.tagc6{background:#ed1c24;color:#fff;}
#tagscloud a.tagc7{background:#00adee;color:#fff;}
#tagscloud a.tagc8{background:#f16c7c;color:#fff;}
#tagscloud a.tagc9{background:#7db72f;color:#fff;}
#tagscloud a.tagc10{background:#feb1d3;color:#fff;}
#tagscloud a:hover{color:#fff;background:#0099ff;}

#content {width:620px; margin:0px auto;}
#desc {margin:10px; float:left; font-family: Arial, sans-serif; font-size: 12px;}

#smallpicarea ul { margin:0px; padding:0px; list-style:none ; list-style-image:none ;}
#smallpicarea li { margin:0px; padding:0px; list-style:none ;}
#smallpicarea img {	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-LEFT-WIDTH: 0px}
#smallpicarea {	MARGIN: 0px auto; WIDTH: 958px; BORDER: #f8ae0f 1px solid; PADDING-TOP: 20px}
#thumbs {	LIST-STYLE-TYPE: none; MARGIN: 0px auto; WIDTH: 830px; HEIGHT: 120px; }
* HTML #thumbs {	HEIGHT: 100%}
#thumbs LI {	MARGIN: 0px 7px; WIDTH: 135px; DISPLAY: inline; FLOAT: left; HEIGHT:120px}
#thumbs UL {	MARGIN-TOP: 3px}
#thumbs LI.last_img {	MARGIN-RIGHT: 4px}
#thumbs LI.first {	MARGIN: 40px 10px 0px 15px; WIDTH: 9px; HEIGHT: 16px; CURSOR: pointer}
#thumbs LI.last {	MARGIN: 40px 10px 0px 15px; WIDTH: 9px; HEIGHT: 16px; CURSOR: pointer}
#thumbs LI A,#thumbs LI.slideshowItem input { border:#fff 2px solid!important;	BORDER-BOTTOM: #fff 2px solid; BORDER-LEFT: #fff 2px solid; WIDTH: 135px; DISPLAY: block; FONT-SIZE: 12px; BORDER-TOP: #fff 2px solid; BORDER-RIGHT: #fff 2px solid}
#thumbs LI A:hover,#thumbs LI.slideshowItem input:hover { border:#000 2px solid!important;	BORDER-BOTTOM: #000 2px solid; BORDER-LEFT: #000 2px solid; BORDER-TOP: #000 2px solid; BORDER-RIGHT: #000 2px solid}
#thumbs LI A.current,#thumbs LI.slideshowItem input.current { border:#f8ae0f 2px solid!important;	BORDER-BOTTOM: #f8ae0f 2px solid; BORDER-LEFT: #f8ae0f 2px solid; BORDER-TOP: #f8ae0f 2px solid; BORDER-RIGHT: #f8ae0f 2px solid}
#thumbs LI.first IMG {}
#thumbs LI.last IMG {}

#ranking .current {	BORDER-BOTTOM: #f8ae0f 2px solid; BORDER-LEFT: #f8ae0f 2px solid; BORDER-TOP: #f8ae0f 2px solid; BORDER-RIGHT: #f8ae0f 2px solid}
.apcontent{ padding:12px 30px; border:1px solid #ddd; margin:8px 12px 4px 12px;}
.ataroundscore{width:620px; margin:0px auto;}
.atatourmatch{width:800px; margin:0px auto;}
.discussimg{display:block;max-width:680px; margin:4px;}
div.jQBracket .round .roundtitle{
    background-color:#41519A;
    color:#fff;
    border:1px solid #41519A;   
}
div.jQBracket .groupinfo .groupinfodetail {
    color:#41519A;
}
.ellipsis {    
    word-break:keep-all;           /* 不换行 */
    white-space:nowrap;          /* 不换行 */
    overflow:hidden;               /* 内容超出宽度时隐藏超出部分的内容 */
    text-overflow:ellipsis;         /* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
}
.showpay{
    min-width:300px;
    padding:4px 0;
    line-height:1.25;
}
.modelPopupClose{
    text-align:right;
}
.payok{
    text-align:center;
    color:red;
    font-size:18px;
    line-height:1.25;
    display:none;
}
.hide{
    display:none;
}